@charset "utf-8";
/* CSS Document */

ul{ list-style:none;}
li{ list-style:none;}
a {text-decoration:none; color:#fff; border:none;}
a:hover {text-decoration:underline;}

img {border:none;}

/* Typo général */

/* use for page title &  */
h2{}	

/* use for widget title &  */
h3{color:white;font-size:medium;font-weight:bold;text-align:center;padding-top:5px;}	

/* use for subtitle page */
h4{color:black;font-size:small; font-weight:normal; border-bottom:1px solid white; padding-bottom:5px;}
 
/* use for header nav &  */
h5{color:white;font-size:small; font-weight:normal;} 

/* use for end page ccl */
h6{color:#FF9900;font-size:small; font-weight:normal; border-top:1px solid white; padding-top:5px;} 

#page_index,
#page,
#page p {font-size:small;}

#footer li{font-size:x-small;color:#FFF;}

/* use for contact-devis-recrutement form  */
.contact_retour_ok{color:#fff; font-weight:bold;}
.contact_retour_false{color:#FF9900; font-weight:bold;}

.devis_retour_ok{color:black; font-weight:bold;margin-left:35px;}
.devis_retour_false{color:#FF9900; font-weight:bold;margin-left:35px; width:80%;}


/* use for btn deconnection  */
#deconnection{position:relative;margin:25px 7px 0 8px;width:215px;padding:3px 0 3xp 0;display:block; border:1px solid white;font-size:small;text-align:center;}
#deconnection a:hover{text-decoration:none;}




/* STRUCTURE DU SITE  */



body{background-color:black;font-family:Verdana, Geneva, sans-serif;}

#containeur{
position:relative; 
text-align:center;	
}



/* Header */
#header-bg{
width:1002px;
height:293px;
z-index:1;
position:absolute;
top:0px;
display:block;
}

#header{
width:1002px;
height:293px;
z-index:15;
position:absolute;
top:0px;
display:block;
}

#content{
position:relative;
margin-top:285px;
text-align:center;
width:1002px;
margin-left:10px;
background:url('images/content/content-bg.jpg') repeat-y;
}


/* Dans le content */
#sidebar-left{
width:180px;	
text-align:left;
display:inline-block;
margin:-15px 30px 0 -15px;
padding:0;
z-index:10;
}

#page{
width:490px;
min-height:330px;
text-align:left;
display:inline-block;
margin:0 10px 100px 20px;
padding:0 30px 0 20px;
background-image:url('images/content/page-bg.png');
background-repeat:no-repeat;	
z-index:10;
}

#sidebar-right{
width:240px;
background:url('images/content/sidebardroit-bg.png') no-repeat;
display:inline-block;	
z-index:10;	
margin:-45px 0 0 -15px;
text-align:left;
overflow:visible;
z-index:10;
}


/* Footer */

#footer-bg{
margin-top:-150px;
z-index:1;
}

#footer{ 
margin:-50px 0 0 0;
text-align:center;
z-index:10;
}

#footer a:hover{text-decoration:underline;}










/* CONTENU DU SITE  */


/* Header */
#header-flash{
z-index:150;
overflow:visible;
background:url('images/header/camion.png') no-repeat;
padding:25px 10px 0 30px;
margin:-25px 0 0 -40px;
width:980px;
height:297px;
}

#header-flag{ margin:-116px 0 0 27px;}

.header-nav{ margin:-70px 0 0 0;}



/* Content */

/* Pages : accueil  */
#page .index-container {position:relative;
width:auto;
height:auto;
margin:0;}

#page .index_post{
	width:440px;
	display:block;
	margin:50px 20px;
	border:1px solid white;
	border-radius:10px;
	padding:20px;
	margin-left:0px;
	max-height:auto;
	min-height:100px;
	}
		
	
#page .index_content{
	display:inline-block;
	width:210px;
	margin-right:25px;	
	height:auto;
}
#page .index_content p a{
color:#fff}
span#index_ccl {font-weight:bolder;font-size:medium; text-align:center;}	
#page .index_content span{font-weight:bold;}

#page .index_img{
	margin-right: 0px;
	display:inline-block; 
	max-width:200px;  
	min-width:100px;
		height:auto;
		vertical-align:center;

	}
	
#page .index_img img{ 
	max-width:200px; 
	min-width:100px;
	}


/* Pages : Services  */
#page_services{
width:500px;
margin-left:-7px;
margin-top:10px;
}

/* Accordéon  */
#toggle-view {
font-family:arial;
font-size:11px;
margin:0;
padding:0;
width:500px;
}

#toggle-view li {
margin:10px;
position:relative;
cursor:pointer;
margin-bottom:20px;
}

#toggle-view div {
width:35px;
height:20px;
display:inline-block;
float:left;
background:url(images/content/services/up.png) no-repeat;
margin-left:-5px;
margin-top:-3px;
}

#toggle-view div.active {
background:url(images/content/services/down.png) no-repeat;}

#toggle-view h3 {
margin-left:30px;
border-bottom:1px solid #fff;
text-align:left;
padding:0 65px 8px 0;
color:#000;
text-transform:uppercase;
font-size:small;
margin-top:-3px;
}

#toggle-view span {
position:absolute;
right:1px; top:-2px;
color:#fff;
padding:2px 5px 2px -0 ;
border-top:1px solid #FFF;
border-right:1px solid #FFF;
border-bottom:1px solid #FFF;
}

#toggle-view dl {
margin-top:10px;
margin-left:30px;
padding:5px ;
display:none;
border-bottom:1px solid #fff;cursor:text;
font-size:small;
}	

#transport-view dl dt {font-size:small;margin-bottom:10px;text-indent:-10px;padding-left:10px;}
#toggle-view dl dt {font-size:small;margin-bottom:10px;text-indent:-8px;padding-left:8px;}
#transport-view { margin-left:-40px;}
#toggle-view dl dt.accroche{font-size:small;font-weight:bold;margin-top:10px;text-indent:0;padding:0;}

/* Pages : Véhicules  */
.vehicules_post{border-bottom:1px solid white;display:block;position:relative;width:490px;height:310px;margin-bottom:10px;}
.vehicules_chapeau{display:block;position:relative;width:490px;height:auto;}
.vehicules_title{font-size:large;font-weight:bolder}
.vehicules_post p{font-size:small;}
.vehicules_post strong {font-weight:bold;}
.vehicules_details_containeur{display:block;position:relative;width:510px;height:auto;margin-left:-5px;}
.vehicules_post ul{display:inline-block;float:left;width:25%;list-style-image:url('images/content/true.png');}
.vehicules_details {margin-top:3px;margin-left:-10px;}
.vehicules_img {float:right;margin-left:10px;margin-top:-15px}
.vehicules_img img{	border:1px solid white;float:right;  border-radius: 5px; }
.vehicules_green{display:list-item;list-style-image:url('images/content/true.png');}
.vehicules_red{display:list-item;list-style-image:url('images/content/false.png');}




/* Pages : Historique  */
#historique{width:490px;height:auto;margin:0 0 30px -35px;}
#historique li {display:block;margin-bottom:10px;}
#historique li span {color:white;margin-right:48px;font-weight:bold; background:none;}

ul#historique li:first-child span {
	background-image:url(images/content/historique/borne.png);
	background-repeat:no-repeat;
	font-weight:normal;color:black; font-weight:bolder;
	width: 60px; height: 61px; overflow:visible; display:block;
	margin-left:-8px;padding-left:9px;padding-top:33px;
	
}

ul#historique li:first-child  p {margin-left:80px;margin-top:-60px;}


ul#historique li p {margin-left:80px;margin-top:-16px;}

/* Pages : qualite  */
ul#page_qualite {margin-left:-40px; list-style:circle;}
#page_qualite li{text-indent:-11px;padding-left:11px;margin-bottom:10px;}


/* Pages : Contact  */
#contact_info{width:520px;height:auto;display:block;}
#contact_list{margin-left:-40px;display:inline-block;float:left;}
#contact_coordonnees{display:inline-block;float:left;}
#contact_formulaire{border:none;width:620px; margin-left:-20px;}
#contact_formulaire h4{margin-left:15px;width:490px;}
#contact_formulaire ul{display:inline-block;float:left;margin-left:-20px}
#contact_formulaire div{margin-left:-15px}
#contact_envoi {display:block;left:-50px;}
#contact_formulaire fieldset{border:none;}
#contact_formulaire p{margin-left:15px;width:500px;}


/* Pages : Devis  */
#devis_formulaire{display:block;width:490px;  margin-left:0px;  border:1px solid red; background-color:#FFF;}
#devis_formulaire div {margin-left:0px;}
#devis_formulaire .devis_border {border-bottom:1px solid red;width:240px;margin-left:-28px;}
#devis_formulaire .devis_xlborder {border-bottom:1px solid red;width:480px;margin-left:-28px;}

#devis_formulaire .devis_form_a{border:none;float:left;margin-left:-5px;display:inline-block; width:40%;}
#devis_formulaire fieldset{border:none;margin-left:-10px;}
#devis_formulaire p { width:70%;}
#devis_formulaire label { color:red;}


#devis_header {width:100%;display:block;height:100px;border-bottom:1px solid red;}
#devis_header h3 {color:red; font-style:italic; font-size:large; display:inline-block; padding-left:100px;padding-top:20px; font-weight:bolder;}
#devis_header span{float:right;display:inline-block;border-left:1px solid red;padding:10px;}
#devis_header p {color:red;}

/* Pages : Liens  */
.liens a{float:right;}
.liens {text-indent:-13px; margin:0 0 0 13px;}

/* Pages : Recrutement  */
#recrutement_formulaire{border:none;width:500px; margin-left:-50px;margin-top:-20px;}
#recrutement_formulaire ul{border:none;float:left;margin-left:-10px;display:inline-block;}
#recrutement_formulaire fieldset{border:none;}
#recrutement_formulaire p {margin-left:50px;width:500px;}


/* Pages : espace client  */
.espaceclient_liens{margin-left:-40px;}


/* Pages : Chauffeurs  */	
#fancyboxcontaineur	{margin-left:-40px; display:block;width:500px;min-height:800px; max-height:1000px; }
#fancybox {width:230px;height:auto;float:left;display:inline-block;border-right:1px solid white;padding-right:25px;}
#fancybox li.chauffeurs_liens { width:230px;display:block;text-align:left;}	
#fancybox .personnel_oui{color:#000;}

#fancyboxoff{float:left;display:inline-block;width:235px;}
#fancyboxoff .personnel_non{width:225px;color:#FF9900;padding-left:20px;display:block;}

h6.endfancy{ width:100%;display:block;margin-top:95px;}

/* Pages : Document  */
ul.doc_list li {width:470px;margin-left:-40px;display:block;padding: 10px 0 10px 15px;}
ul.doc_list li a {color:black;}
ul.doc_list li:nth-child(even) {background-color:#4a688a;}
.doc_list_rep{color:white;}


/* Pages : Logos  */
.logos_hor {display:block;border-bottom:1px solid white;width:490px;height:100px;margin-top:20px;}
.logos_hor img {float:left; margin-right:100px;}
.logos_hor a,
.logos_ver a {font-weight:bold;} 
.logos_ver {display:inline-block;margin:10px 10px 0 10px;width:150px;height:150px;text-align:center;color:white;}
.logos_ver img {margin-bottom:10px;
}


/* Pages : Sitemap  */
#page_sitemap{margin-left:-40px;}
#page_sitemap ul li ul, 
#page_sitemap  li {margin-bottom:5px;}



/* Widget Sidebar right */
.widget-convertisseur{
width:170px;
height:260px;
display:block;
background:url('images/content/sidebargauchelarge-bg.png') no-repeat;
margin-bottom:5px;
}

.widget-convertisseur a{display:none;}

.widget-meteo{
width:170px;
height:217px;
display:block;
background:url('images/content/sidebargauchelargemeteo-bg.png') no-repeat;
margin-bottom:5px;
position:relative;
}

.widget-meteo #widget-yahoob{
position:absolute;
left:-66px;top:6px;}

.widget-meteo #widget-yahoo{
position:absolute;
left:-11px;top:6px;}



/*  Sidebar left */
#nav{
width:191px;
height:205px;
margin:83px 0 0 22px;
background:url('images/content/sidebardroit-menu-bg.png') no-repeat;
overflow:visible;
z-index:510;
padding:8px 0 0 60px;
line-height:16px ;
}

.ie8 #nav{line-height:17px;}
.ie9 #nav{line-height:17px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#nav{line-height:16px ;}
}

#nav a{text-transform:uppercase;font-size:small;font-weight:bold;}
#nav a:hover{ text-decoration:none}	
#links{ margin:25px 0 0 0;}
#links img{ margin-left:0px;}
#links a.qrcode {position:relative;}
#links a.qrcode:hover {background: none; z-index: 500; }
#links a.qrcode span {display: none;}
#links a.qrcode:hover span {
display: inline; 
position: absolute;
white-space: nowrap;
width:150px;   height:150px;
top: 80px; 
left: 0px;
background:white ;
padding:5px 10px 5px 0;
border-radius:5px;
}
#linksfb div{ top:-8px;}
#linksfb{ margin:10px 0 0 5px;}






/** BTN SCROLL TO TOP **/
#scrollToTop a{
position: fixed;
background:url("images/footer/back-to-top.png") no-repeat ;
right: 20px;
bottom: 5px;
padding: 60px 60px;
z-index:9999999;
}
#scrollToTop a:hover{
background: url("images/footer/back-to-top-hover.png") no-repeat ;
padding: 60px 60px;
} 





/** GRILLE 960 **/

/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
margin-left: auto;
margin-right: auto;
width: 960px;


}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
margin-left: 0 !important;
}

.omega {
margin-right: 0 !important;
}



/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1, 
.grid_2, 
.grid_3, 
.grid_4, 
.grid_5, 
.grid_6, 
.grid_7, 
.grid_8, 
.grid_9, 
.grid_10, 
.grid_11, 
.grid_12,.grid_12{
display:inline;
float: left;
position: relative;
margin-left: 10.0px;
margin-right: 10.0px;
}

/* Grid >> 2 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1{
width:60px;
}

.container_12 .grid_2{
width:140px;
}

.container_12 .grid_3{
width:220px;
}

.container_12 .grid_4{
width:300px;
}

.container_12 .grid_5{
width:380px;
}

.container_12 .grid_6{
width:460px;
}

.container_12 .grid_7{
width:540px;
}

.container_12 .grid_8{
width:620px;
}

.container_12 .grid_9{
width:700px;
}

.container_12 .grid_10{
width:780px;
}

.container_12 .grid_11{
width:860px;
}

.container_12 .grid_12{
width:940px;
}




/* Push Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
left:80px;
}


.container_12 .push_2 {
left:160px;
}

.container_12 .push_3 {
left:240px;
}

.container_12 .push_4 {
left:320px;
}

.container_12 .push_5 {
left:400px;
}

.container_12 .push_6 {
left:480px;
}

.container_12 .push_7 {
left:560px;
}

.container_12 .push_8 {
left:640px;
}

.container_12 .push_9 {
left:720px;
}

.container_12 .push_10 {
left:800px;
}

.container_12 .push_11 {
left:880px;
}

.container_12 .push_12 {
left:960px;
}





/* Pull Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
right:80px;

}

.container_12 .pull_2 {
right:160px;
}

.container_12 .pull_3 {
right:240px;
}

.container_12 .pull_4 {
right:320px;
}

.container_12 .pull_5 {
right:400px;
}

.container_12 .pull_6 {
right:480px;
}

.container_12 .pull_7 {
right:560px;
}

.container_12 .pull_8 {
right:640px;
}

.container_12 .pull_9 {
right:720px;
}

.container_12 .pull_10 {
right:800px;
}

.container_12 .pull_11 {
right:880px;
}

.container_12 .pull_12 {
right:960px;
}




/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/


.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}


.clearfix:after {
clear: both;
content: ' ';
display: block;
font-size: 0;
line-height: 0;
visibility: hidden;
width: 0;
height: 0;
}

.clearfix {
display: inline-block;
}

* html .clearfix {
height: 1%;
}

.clearfix {
display: block;
}

